import { Component, OnInit } from '@angular/core';
import { NavComponent } from '../../../app/components/nav/nav.component';
import { ToastController } from '@ionic/angular';
import * as Parse from 'parse';
import { ionicStandaloneModules } from '../../ionic-standalone.modules';

@Component({
  selector: 'app-browse',
  templateUrl: './browse.component.html',
  styleUrls: ['./browse.component.scss'],
  standalone: true,
  imports: [...ionicStandaloneModules, NavComponent],
})
export class BrowseComponent implements OnInit {
  active: number = 0;

  constructor() { }

  ngOnInit() {
  }
  segmentChanged(e: any) {
    let { value } = e.detail;
    this.active = value;
  }
}
